id3lib 3.8.3

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- ID3_ContentType : globals.h
- ID3_Err : globals.h
- ID3_FieldFlags : globals.h
- ID3_FieldID : globals.h
- ID3_FieldType : globals.h
- ID3_FrameID : globals.h
- ID3_PictureType : globals.h
- ID3_TagType : globals.h
- ID3_TextEnc : globals.h
- ID3_TimeStampFormat : globals.h
- ID3_V1Lengths : globals.h
- ID3_V1Spec : globals.h
- ID3_V2Spec : globals.h
- MP3_BitRates : globals.h
- Mp3_ChannelMode : globals.h
- Mp3_Crc : globals.h
- Mp3_Emphasis : globals.h
- Mp3_Frequencies : globals.h
- Mp3_ModeExt : globals.h
- Mpeg_Layers : globals.h
- Mpeg_Version : globals.h